<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="3077225713817780583">"通話管理"</string>
    <string name="userCallActivityLabel" product="default" msgid="3605391260292846248">"電話"</string>
    <string name="unknown" msgid="6993977514360123431">"未知"</string>
    <string name="notification_missedCallTitle" msgid="5060387047205532974">"未接來電"</string>
    <string name="notification_missedWorkCallTitle" msgid="6965463282259034953">"未接工作來電"</string>
    <string name="notification_missedCallsTitle" msgid="3910479625507893809">"未接來電"</string>
    <string name="notification_missedCallsMsg" msgid="5055782736170916682">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> 未接電話"</string>
    <string name="notification_missedCallTicker" msgid="6731461957487087769">"<xliff:g id="MISSED_CALL_FROM">%s</xliff:g>打來的未接來電"</string>
    <string name="notification_missedCall_call_back" msgid="7900333283939789732">"回撥"</string>
    <string name="notification_missedCall_message" msgid="4054698824390076431">"短訊"</string>
    <string name="notification_disconnectedCall_title" msgid="1790131923692416928">"已中斷的通話"</string>
    <string name="notification_disconnectedCall_body" msgid="600491714584417536">"因撥打緊急電話緣故，與<xliff:g id="CALLER">%s</xliff:g>的通話已中斷。"</string>
    <string name="notification_audioProcessing_title" msgid="1619035039880584575">"背景通話"</string>
    <string name="notification_audioProcessing_body" msgid="6397005913770420388">"「<xliff:g id="AUDIO_PROCESSING_APP_NAME">%s</xliff:g>」已將通話放到背景。這個應用程式可以存取該通話，並透過該通話播放音訊。"</string>
    <!-- no translation found for notification_crashedInCallService_title (7440244344965656743) -->
    <skip />
    <!-- no translation found for notification_crashedInCallService_body (2307501918379604204) -->
    <skip />
    <string name="accessibility_call_muted" msgid="2968461092554300779">"通話已靜音。"</string>
    <string name="accessibility_speakerphone_enabled" msgid="555386652061614267">"擴音器已啟用"</string>
    <string name="respond_via_sms_canned_response_1" msgid="6332561460870382561">"我現在不方便通話，有什麼事呢？"</string>
    <string name="respond_via_sms_canned_response_2" msgid="2052951316129952406">"我很快會打電話給你。"</string>
    <string name="respond_via_sms_canned_response_3" msgid="6656147963478092035">"我遲些打電話給你。"</string>
    <string name="respond_via_sms_canned_response_4" msgid="9141132488345561047">"我現在不方便通話，遲些再打來好嗎？"</string>
    <string name="respond_via_sms_setting_title" msgid="4762275482898830160">"快速回應"</string>
    <string name="respond_via_sms_setting_title_2" msgid="4914853536609553457">"編輯快速回應"</string>
    <string name="respond_via_sms_setting_summary" msgid="8054571501085436868"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="6579353156073272157">"快速回應"</string>
    <string name="respond_via_sms_confirmation_format" msgid="2932395476561267842">"訊息已傳送至 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="respond_via_sms_failure_format" msgid="5198680980054596391">"無法將訊息傳送至 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="enable_account_preference_title" msgid="6949224486748457976">"通話帳戶"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="3424338207838851646">"只限緊急電話。"</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="8590468836581488679">"此應用程式沒有電話權限，無法撥出電話。"</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="7665135102566099778">"要撥打電話，請輸入有效的號碼。"</string>
    <string name="duplicate_video_call_not_allowed" msgid="5754746140185781159">"目前無法新增視像通話。"</string>
    <string name="no_vm_number" msgid="2179959110602180844">"未填留言信箱號碼"</string>
    <string name="no_vm_number_msg" msgid="1339245731058529388">"SIM 卡中沒有儲存任何留言信箱號碼。"</string>
    <string name="add_vm_number_str" msgid="5179510133063168998">"新增電話號碼"</string>
    <string name="change_default_dialer_dialog_title" msgid="5861469279421508060">"要將<xliff:g id="NEW_APP">%s</xliff:g>設為預設電話應用程式嗎？"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8604665314757739550">"設為預設"</string>
    <string name="change_default_dialer_dialog_negative" msgid="8648669840052697821">"取消"</string>
    <string name="change_default_dialer_warning_message" msgid="8461963987376916114">"「<xliff:g id="NEW_APP">%s</xliff:g>」將可撥打電話並控制所有相關功能。只有您信任的應用程式，才應設為預設手機應用程式。"</string>
    <string name="change_default_call_screening_dialog_title" msgid="5365787219927262408">"要將「<xliff:g id="NEW_APP">%s</xliff:g>」設為預設來電篩選應用程式嗎？"</string>
    <string name="change_default_call_screening_warning_message_for_disable_old_app" msgid="2039830033533243164">"「<xliff:g id="OLD_APP">%s</xliff:g>」無法再篩選來電。"</string>
    <string name="change_default_call_screening_warning_message" msgid="9020537562292754269">"「<xliff:g id="NEW_APP">%s</xliff:g>」將可查看通訊錄以外來電者的相關資訊，並封鎖這些來電。只有您信任的應用程式才適合設為預設來電篩選應用程式。"</string>
    <string name="change_default_call_screening_dialog_affirmative" msgid="7162433828280058647">"設為預設"</string>
    <string name="change_default_call_screening_dialog_negative" msgid="1839266125623106342">"取消"</string>
    <string name="blocked_numbers" msgid="8322134197039865180">"已封鎖的號碼"</string>
    <string name="blocked_numbers_msg" msgid="2797422132329662697">"您不會收到已封鎖號碼的來電或短訊。"</string>
    <string name="block_number" msgid="3784343046852802722">"新增號碼"</string>
    <string name="unblock_dialog_body" msgid="2723393535797217261">"要解除封鎖 <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g> 嗎？"</string>
    <string name="unblock_button" msgid="8732021675729981781">"解除封鎖"</string>
    <string name="add_blocked_dialog_body" msgid="8599974422407139255">"封鎖下列號碼的來電和短訊："</string>
    <string name="add_blocked_number_hint" msgid="8769422085658041097">"電話號碼"</string>
    <string name="block_button" msgid="485080149164258770">"封鎖"</string>
    <string name="non_primary_user" msgid="315564589279622098">"只有裝置擁有者可查看和管理已封鎖的號碼。"</string>
    <string name="delete_icon_description" msgid="5335959254954774373">"解除封鎖"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="582982373755950791">"暫時關閉封鎖功能"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="1261213114919301485">"在您撥打或發短訊至緊急號碼後，封鎖功能會停用，以確保緊急服務可與您聯絡。"</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2704456308072489793">"立即重新啟用"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="4314736791180919167">"已封鎖 <xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g>"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="2933071624674945601">"已解除對 <xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> 的封鎖"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="4198550501500893890">"無法封鎖緊急電話號碼。"</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="2301270825735665458">"已封鎖 <xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g>。"</string>
    <string name="toast_personal_call_msg" msgid="5817631570381795610">"使用個人撥號器撥打電話"</string>
    <string name="notification_incoming_call" msgid="1233481138362230894">"來自<xliff:g id="CALL_FROM">%2$s</xliff:g>的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 通話"</string>
    <string name="notification_incoming_video_call" msgid="5795968314037063900">"來自<xliff:g id="CALL_FROM">%2$s</xliff:g>的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 視像通話"</string>
    <string name="answering_ends_other_call" msgid="8653544281903986641">"如果接聽，您的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 通話將會結束"</string>
    <string name="answering_ends_other_calls" msgid="3702302838456922535">"如果接聽，您的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 通話將會結束"</string>
    <string name="answering_ends_other_video_call" msgid="8572022039304239958">"如果接聽，您的 <xliff:g id="CALL_VIA">%1$s</xliff:g> 視像通話將會結束"</string>
    <string name="answering_ends_other_managed_call" msgid="4031778317409881805">"如果接聽，您進行中的通話將會結束"</string>
    <string name="answering_ends_other_managed_calls" msgid="3974069768615307659">"如果接聽，您進行中的通話將會結束"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1988508241432031327">"如果接聽，您進行中的視像通話將會結束"</string>
    <string name="answer_incoming_call" msgid="2045888814782215326">"接聽"</string>
    <string name="decline_incoming_call" msgid="922147089348451310">"拒絕"</string>
    <string name="cant_call_due_to_no_supported_service" msgid="1635626384149947077">"沒有通話帳戶支援這類通話，因此無法撥打電話。"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="8004235328451385493">"由於您已在進行 <xliff:g id="OTHER_CALL">%1$s</xliff:g> 通話，因此無法撥打電話。"</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="6379163795277824868">"由於您已在進行 <xliff:g id="OTHER_CALL">%1$s</xliff:g> 通話，因此無法撥打電話。"</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="8243532328969433172">"由於已在另一個應用程式中進行通話，因此無法撥打電話。"</string>
    <string name="notification_channel_incoming_call" msgid="5245550964701715662">"來電"</string>
    <string name="notification_channel_missed_call" msgid="7168893015283909012">"未接來電"</string>
    <string name="notification_channel_call_blocking" msgid="2028807677868598710">"來電封鎖"</string>
    <string name="notification_channel_background_calls" msgid="7785659903711350506">"背景通話"</string>
    <string name="notification_channel_disconnected_calls" msgid="8228636543997645757">"已中斷的通話"</string>
    <!-- no translation found for notification_channel_in_call_service_crash (7313237519166984267) -->
    <skip />
    <string name="alert_outgoing_call" msgid="5319895109298927431">"如果撥打此電話，您的 <xliff:g id="OTHER_APP">%1$s</xliff:g> 通話將會結束。"</string>
    <string name="alert_redirect_outgoing_call_or_not" msgid="665409645789521636">"選擇如何撥打此電話"</string>
    <string name="alert_place_outgoing_call_with_redirection" msgid="5221065030959024121">"使用「<xliff:g id="OTHER_APP">%1$s</xliff:g>」將通話重新導向"</string>
    <string name="alert_place_unredirect_outgoing_call" msgid="2467608535225764006">"使用我的電話號碼撥打"</string>
    <string name="alert_redirect_outgoing_call_timeout" msgid="5568101425637373060">"<xliff:g id="OTHER_APP">%1$s</xliff:g>無法撥打電話。建議您使用其他通話重新導向應用程式，或向開發人員求助。"</string>
    <string name="phone_settings_call_blocking_txt" msgid="7311523114822507178">"來電封鎖"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="2602249106007265757">"不在通訊錄中的號碼"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="963327038085718969">"封鎖不在通訊錄中的號碼"</string>
    <string name="phone_settings_private_num_txt" msgid="6339272760338475619">"私人"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="6755758240544021037">"封鎖不透露號碼的來電者"</string>
    <string name="phone_settings_payphone_txt" msgid="5003987966052543965">"公共電話"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="3936631076065563665">"封鎖公共電話來電"</string>
    <string name="phone_settings_unknown_txt" msgid="3577926178354772728">"不明"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="5446657192535779645">"封鎖不明來電者的來電"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="2895809176537908791">"來電封鎖"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="1713632946174016619">"已停用來電封鎖功能"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="6629412508584507377">"已撥緊急電話"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="3140411733995271126">"已停用來電封鎖功能，以便救援人員與您聯絡。"</string>
    <string name="developer_title" msgid="9146088855661672353">"電信開發商選單"</string>
    <string name="toast_emergency_can_not_pull_call" msgid="9074229465338410869">"使用緊急電話期間無法接聽電話。"</string>
</resources>
